main {
    background-image:url("../../assets/images/bckMain.jpg");
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    padding-top: 80px;
    padding-bottom: 40px;
}
main > .container {
    width: 50%;
    background-color: black;
    border-radius: 30px;
    padding-bottom: 20px;
}
.row{
    padding-top: 20px;
}
h2 {
    font-family: "Arial", sans-serif;
    text-align: center;
    font-size: 30px;
    color: white;
    padding: 10px;
}
label {
    color: white;
}
.d-flex {
    margin-left: 15px;
}
.navbar {
    width: 100%;
    padding-right: 10px;
}
.bouton2 {
    font-family: "Arial", sans-serif;
    font-size: 22px;
    border-radius: 30px;
    background-color: #820a0a;
    padding: 10px 20px 10px 20px;
    border: 5px solid white;
    width: auto;
}
.bouton2 a {
    display: block;
    margin: auto;
    text-decoration: none;
    color: white;
}